<?php

use yii\db\Migration;

/**
 * Handles the creation of table `event_tag`.
 */
class m180507_123642_create_event_tag_table extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->createTable('event_tag', [
            'id' => $this->primaryKey(),
            'sort' => $this->integer()
        ]);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropTable('event_tag');
    }
}
